Subject: Re: bug#61304: 30.0.50; c-ts-mode--indent-style-setter not setting indent style in all buffers

From: Yuan Fu <[email-masked]>
Date: Tue, 7 Feb 2023 01:01:23 -0800

> On Feb 5, 2023, at 2:26 PM, Theodor Thornhill <[email-masked]> wrote:
> 
> Theodor Thornhill <[email-masked]> writes:
> 
>> Hi Yuan!
>> 
>> Some time after I initially introduced c-ts-mode--indent-style-setter
>> and friends it stopped working.  It seems it no longer sets the value
>> properly in all the other buffers.  I didn't have time to investigate
>> too much, but maybe you know something about this?
>> 
>> Theo
> 
> Oh nvm - I see you changed it and added some new commands.  My bad.
> 
> Theo

Sorry I didn’t notify you. I wonder if there’s some way to notify relevant parties when you make a change to something, hmm

Yuan